<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/page_Back"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/LinearLayout02"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="4dp"
        android:layout_marginRight="4dp"
        android:layout_marginTop="4dp"
        android:background="@null"
        android:gravity="bottom"
        android:orientation="vertical" >

        <Spinner
            android:id="@+id/spinnertype"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="4sp"
            android:background="@color/title_back" />

        <Spinner
            android:id="@+id/spinnerfield"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:layout_marginBottom="4sp"
            android:background="@color/title_back" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/LinearLayout01"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="4dp"
        android:background="@color/lists_Back"
        android:gravity="center"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/TextView01"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="top"
            android:background="@color/title_back"
            android:gravity="center_vertical|center_horizontal"
            android:text="@string/DroosTitle"
            android:textColor="@color/title_text"
            android:textSize="@dimen/sixteen_sp" />

        <ExpandableListView
            android:id="@+id/list"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_marginBottom="8sp"
            android:layout_marginTop="8sp"
            android:background="@null"
            android:cacheColorHint="@null"
            android:childDivider="@null"
            android:clickable="false"
            android:divider="@null"
            android:drawSelectorOnTop="true"
            android:fitsSystemWindows="false"
            android:focusable="false"
            android:footerDividersEnabled="true"
            android:groupIndicator="@drawable/indicator_arrow"
            android:headerDividersEnabled="true"
            android:overScrollMode="ifContentScrolls" >
        </ExpandableListView>

    </LinearLayout>

</LinearLayout>